<?xml version="1.0" encoding="utf-8"?>
<component size="120,63" extention="Button">
  <controller name="state" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n4_rto3" name="n4" src="rto37" fileName="img/wanfa_frame_popkaiguan2.png" xy="0,0" size="120,63" color="#78888c">
      <gearColor controller="state" pages="0,1" values="#8ee150|#78888c"/>
    </image>
    <image id="n3_rto3" name="n3" src="rto38" fileName="img/wanfa_frame_popkaiguan1.png" xy="4,4">
      <gearXY controller="state" pages="0,1" values="62,4|4,4"/>
    </image>
  </displayList>
  <Button/>
</component>